//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstGradeDivine
    {
        public int SEQ { get; set; }
        public string BrandCd { get; set; }
        public Nullable<int> Grade { get; set; }
        public string GradeName { get; set; }
        public string DateFrom { get; set; }
        public string DateTo { get; set; }
        public string BirthdayFrom { get; set; }
        public string BirthdayTo { get; set; }
    }
}
